Bug 522079 - [abrt] crash detected in Terminal-0.2.12-2.fc11
Summary: [abrt] crash detected in Terminal-0.2.12-2.fc11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Terminal
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b94f20cce7cf130defd7f5ad6ea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-09 12:33 UTC by Jan Safranek
Modified: 2009-10-30 00:04 UTC (History)
3 users (show)

Fixed In Version: 0.4.2-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-30 00:04:42 UTC


Attachments (Terms of Use)
File: backtrace (5.51 KB, text/plain)
2009-09-09 12:33 UTC, Jan Safranek
no flags Details

Description Jan Safranek 2009-09-09 12:33:34 UTC
abrt detected crash.


How to reproduce
-----


Commnet
-----
This is just a random crash, I can't reproduce it anymore. Terminal crashed
when I changed font size (10 -> 20)  and style (normal->bold). I had two
Terminal windows with many open tabs, nothing special.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/Terminal 


component
-----
Terminal


executable
-----
/usr/bin/Terminal


kernel
-----
2.6.30.5-43.fc11.x86_64


package
-----
Terminal-0.2.12-2.fc11


reason
-----
Process was terminated by signal 11

Comment 1 Jan Safranek 2009-09-09 12:33:37 UTC
Created attachment 360204 [details]
File: backtrace

Comment 2 Jan Safranek 2009-09-09 12:52:54 UTC
Looking at the reported backtrace... feel free to close this bug if you don't find anything useful there.

Comment 3 Kevin Fenzi 2009-09-09 15:36:50 UTC
Hum. It looks like it's somewhere in vte... 
I guess we could have the vte maintainer take a glance, otherwise I am all for closing...

Comment 4 Kevin Fenzi 2009-09-09 21:23:36 UTC
Behdad: Is this bug of any use on the vte side of things?

Comment 5 Kevin Fenzi 2009-09-24 18:01:06 UTC
I just realized there is no debuginfo here... so it's really not that useful. ;( 

Jan: Can you do a 'debuginfo-install vte' and reproduce it to get a good trace? 
Or shall we just close this now and see if it happens again?

Comment 6 Jan Safranek 2009-09-25 08:18:53 UTC
It crashed again today... As in previous case, Terminal running for few days, few windows, many tabs. It crashed when I changed font to size 20, bold style.

I still don't know how to reproduce it reliably.

Now I got all debuginfos:

Core was generated by `Terminal'.
Program terminated with signal 11, Segmentation fault.
#0  0x000000392321d72d in vte_terminal_set_allow_bold (terminal=0x20c1850, 
    allow_bold=1) at vte.c:12448
12448		g_return_if_fail(VTE_IS_TERMINAL(terminal));

Thread 1 (Thread 2730):
#0  0x000000392321d72d in vte_terminal_set_allow_bold (terminal=0x20c1850, 
    allow_bold=1) at vte.c:12448
        __t = <value optimized out>
        __r = <value optimized out>
        pvt = <value optimized out>
        __PRETTY_FUNCTION__ = "vte_terminal_set_allow_bold"
#1  0x0000000000417532 in terminal_screen_update_font (screen=0x1eaa440)
    at terminal-screen.c:698
        antialias = VTE_ANTI_ALIAS_USE_DEFAULT
        font_allow_bold = 1
        font_anti_alias = 1
        font_name = 0x40a8790 "DejaVu Sans Mono Bold 20"
#2  0x000000392260b81e in IA__g_closure_invoke (closure=0x20cee70, 
    return_value=0x0, n_param_values=2, param_values=0x3e1b800, 
    invocation_hint=0x7fffeec91b80) at gclosure.c:767
        marshal = 0x1e06bc0
        marshal_data = 0x4231e7
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#3  0x0000003922620b43 in signal_emit_unlocked_R (node=0x1d50ac0, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3247
        tmp = 0x20d1090
        handler = 0x20d1090
        accumulator = 0x0
        emission = {next = 0x7fffeec92160, instance = 0x1d714a0, ihint = {
            signal_id = 1, detail = 157, run_type = G_SIGNAL_RUN_FIRST}, 
          state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x1d4fd30
        handler_list = 0x20d1060
        return_accu = <value optimized out>
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        signal_id = 1
        max_sequential_handler_number = <value optimized out>
        return_value_altered = 1
#4  0x0000003922621ed9 in IA__g_signal_emit_valist (instance=0x1d714a0, 
    signal_id=<value optimized out>, detail=157, var_args=0x7fffeec91d70)
    at gsignal.c:2980
        signal_return_type = 4
        param_values = <value optimized out>
        node = 0x1d50ac0
        i = <value optimized out>
        n_params = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#5  0x0000003922622423 in IA__g_signal_emit (instance=0x20c1850, signal_id=1, 
    detail=32) at gsignal.c:3037
        var_args = {{gp_offset = 32, fp_offset = 48, 
            overflow_arg_area = 0x7fffeec91e50, 
            reg_save_area = 0x7fffeec91d90}}
#6  0x000000392260f789 in g_object_dispatch_properties_changed (
    object=0x1d714a0, n_pspecs=1, pspecs=<value optimized out>)
    at gobject.c:770
        i = 1
#7  0x0000003922611629 in g_object_notify_queue_thaw (
    nqueue=<value optimized out>, object=<value optimized out>)
    at gobjectnotifyqueue.c:125
        context = 0x39228422d0
        pspecs_mem = {0x1d6fe50, 0x3981369e80, 0x20bfe20, 0x19, 0x392262e1e0, 
          0x0, 0x4231e7, 0x398107a8e2, 0x40, 0x19, 0x20bfe20, 0x19, 
          0x392262e1e0, 0x3922240133, 0x7fffeec91fa0, 0x1d6fe50}
        pspecs = 0x7fffeec91eb0
        slist = <value optimized out>
        n_pspecs = 1
#8  IA__g_object_set_property (nqueue=<value optimized out>, 
    object=<value optimized out>) at gobject.c:1635
        nqueue = <value optimized out>
        pspec = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_object_set_property"
#9  0x0000003925e1176f in exo_bind_properties_transfer (
    src_object=<value optimized out>, src_pspec=<value optimized out>, 
    dst_object=<value optimized out>, dst_pspec=0x1d6fe50, 
    transform=<value optimized out>, user_data=0x0) at exo-binding.c:63
        src_name = 0x4231e7 "font-name"
        dst_name = 0x4231e7 "font-name"
        result = 1
        src_value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        dst_value = {g_type = 64, data = {{v_int = 63413664, 
              v_uint = 63413664, v_long = 63413664, v_ulong = 63413664, 
              v_int64 = 63413664, v_uint64 = 63413664, 
              v_float = 1.17323577e-36, v_double = 3.1330512859319806e-316, 
              v_pointer = 0x3c79da0}, {v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        __PRETTY_FUNCTION__ = "exo_bind_properties_transfer"
#10 0x0000003925e11acf in exo_bind_properties_notify (src_object=0x3d2e600, 
    src_pspec=0x384a8b0, data=<value optimized out>) at exo-binding.c:82
        link = 0x384a9c8
#11 0x000000392260b81e in IA__g_closure_invoke (closure=0x4061930, 
    return_value=0x0, n_param_values=2, param_values=0x3e1b920, 
    invocation_hint=0x7fffeec92170) at gclosure.c:767
        marshal = 0x1e06bc0
        marshal_data = 0x4231e7
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#12 0x0000003922620b43 in signal_emit_unlocked_R (node=0x1d50ac0, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3247
        tmp = 0x1dc0d08
        handler = 0x48deca0
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x3d2e600, ihint = {signal_id = 1, 
            detail = 157, run_type = G_SIGNAL_RUN_FIRST}, 
          state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x1d4fd30
        handler_list = 0x48deca0
        return_accu = <value optimized out>
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        signal_id = 1
        max_sequential_handler_number = <value optimized out>
        return_value_altered = 1
#13 0x0000003922621ed9 in IA__g_signal_emit_valist (instance=0x3d2e600, 
    signal_id=<value optimized out>, detail=157, var_args=0x7fffeec92360)
    at gsignal.c:2980
        signal_return_type = 4
        param_values = <value optimized out>
        node = 0x1d50ac0
        i = <value optimized out>
        n_params = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#14 0x0000003922622423 in IA__g_signal_emit (instance=0x20c1850, signal_id=1, 
    detail=32) at gsignal.c:3037
        var_args = {{gp_offset = 32, fp_offset = 48, 
            overflow_arg_area = 0x7fffeec92440, 
            reg_save_area = 0x7fffeec92380}}
#15 0x000000392260f789 in g_object_dispatch_properties_changed (
    object=0x3d2e600, n_pspecs=1, pspecs=<value optimized out>)
    at gobject.c:770
        i = 1
#16 0x00000039226110cf in g_object_notify_queue_thaw (
    nqueue=<value optimized out>, object=<value optimized out>)
    at gobjectnotifyqueue.c:125
        context = 0x39228422d0
        pspecs_mem = {0x384a8b0, 0x40a68e0, 0x56f3010, 0x4013270, 0x3d2e600, 
          0x40a68e0, 0x56f3010, 0x1dcb130, 0x2, 0x3923efda14, 0x40a7f40, 
          0x386ac00, 0x1, 0x40a7f10, 0x52a5ff0, 0x5a00000004}
        pspecs = 0x7fffeec92470
        slist = <value optimized out>
        n_pspecs = 1
#17 IA__g_object_notify (nqueue=<value optimized out>, 
    object=<value optimized out>) at gobject.c:857
        nqueue = <value optimized out>
        pspec = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_object_notify"
#18 0x0000003923efec74 in dialog_ok_clicked (widget=<value optimized out>, 
    data=<value optimized out>) at gtkfontbutton.c:750
No locals.
#19 0x000000392260b81e in IA__g_closure_invoke (closure=0x45a6aa0, 
    return_value=0x0, n_param_values=1, param_values=0x386ac00, 
    invocation_hint=0x7fffeec92680) at gclosure.c:767
        marshal = 0x1e06bc0
        marshal_data = 0x4231e7
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#20 0x0000003922620b43 in signal_emit_unlocked_R (node=0x1f0cdc0, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3247
        tmp = 0x557c160
        handler = 0x557c160
        accumulator = 0x0
        emission = {next = 0x7fffeec92a80, instance = 0x54d6240, ihint = {
            signal_id = 179, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
          state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x1eeea60
        handler_list = 0x5579cd0
        return_accu = <value optimized out>
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        signal_id = 179
        max_sequential_handler_number = <value optimized out>
        return_value_altered = 1
#21 0x0000003922621ed9 in IA__g_signal_emit_valist (instance=0x54d6240, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fffeec92870)
    at gsignal.c:2980
        signal_return_type = 4
        param_values = <value optimized out>
        node = 0x1f0cdc0
        i = <value optimized out>
        n_params = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#22 0x0000003922622423 in IA__g_signal_emit (instance=0x20c1850, signal_id=1, 
    detail=32) at gsignal.c:3037
        var_args = {{gp_offset = 24, fp_offset = 48, 
            overflow_arg_area = 0x7fffeec92950, 
            reg_save_area = 0x7fffeec92890}}
#23 0x0000003923e8a5a5 in gtk_real_button_released (button=0x20c1850)
    at gtkbutton.c:1707
No locals.
#24 0x000000392260b81e in IA__g_closure_invoke (closure=0x1f0d880, 
    return_value=0x0, n_param_values=1, param_values=0x3867660, 
    invocation_hint=0x7fffeec92a90) at gclosure.c:767
        marshal = 0x1e06bc0
        marshal_data = 0x4231e7
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#25 0x000000392262045c in signal_emit_unlocked_R (node=0x1f0ccf0, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3177
        accumulator = 0x4232fd8
        emission = {next = 0x7fffeec92ee0, instance = 0x54d6240, ihint = {
            signal_id = 178, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
          state = EMISSION_RUN, chain_type = 32561152}
        class_closure = 0x1f0d880
        handler_list = 0x0
        return_accu = <value optimized out>
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        signal_id = 178
        max_sequential_handler_number = 0
        return_value_altered = 0
#26 0x0000003922621ed9 in IA__g_signal_emit_valist (instance=0x54d6240, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fffeec92c80)
    at gsignal.c:2980
        signal_return_type = 4
        param_values = <value optimized out>
        node = 0x1f0ccf0
        i = <value optimized out>
        n_params = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#27 0x0000003922622423 in IA__g_signal_emit (instance=0x20c1850, signal_id=1, 
    detail=32) at gsignal.c:3037
        var_args = {{gp_offset = 24, fp_offset = 48, 
            overflow_arg_area = 0x7fffeec92d60, 
            reg_save_area = 0x7fffeec92ca0}}
#28 0x0000003923e88e07 in gtk_button_button_release (
    widget=<value optimized out>, event=<value optimized out>)
    at gtkbutton.c:1599
No locals.
#29 0x0000003923f49b63 in _gtk_marshal_BOOLEAN__BOXED (closure=0x1d93c40, 
    return_value=0x7fffeec92f30, n_param_values=<value optimized out>, 
    param_values=0x4399100, invocation_hint=<value optimized out>, 
    marshal_data=0x3923e88dd0) at gtkmarshalers.c:84
        data1 = 0x54d6240
        data2 = 0x1d90570
        v_return = <value optimized out>
        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
#30 0x000000392260b81e in IA__g_closure_invoke (closure=0x1d93c40, 
    return_value=0x7fffeec92f30, n_param_values=2, param_values=0x4399100, 
    invocation_hint=0x7fffeec92ef0) at gclosure.c:767
        marshal = 0x1e06bc0
        marshal_data = 0x4231e7
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#31 0x000000392262080d in signal_emit_unlocked_R (node=0x1d93cb0, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3285
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x54d6240, ihint = {signal_id = 31, 
            detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, 
          chain_type = 32561152}
        class_closure = 0x1d93c40
        handler_list = 0x0
        return_accu = <value optimized out>
        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        signal_id = 31
        max_sequential_handler_number = 0
        return_value_altered = 0
#32 0x0000003922621d6c in IA__g_signal_emit_valist (instance=0x54d6240, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fffeec930e0)
    at gsignal.c:2990
        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
              v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
              v_double = 0, v_pointer = 0x0}}}
        error = <value optimized out>
        signal_return_type = 20
        param_values = <value optimized out>
        node = 0x1d93cb0
        i = <value optimized out>
        n_params = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#33 0x0000003922622423 in IA__g_signal_emit (instance=0x20c1850, signal_id=1, 
    detail=32) at gsignal.c:3037
        var_args = {{gp_offset = 32, fp_offset = 48, 
            overflow_arg_area = 0x7fffeec931c0, 
            reg_save_area = 0x7fffeec93100}}
#34 0x000000392406739f in gtk_widget_event_internal (widget=0x54d6240, 
    event=0x5702a00) at gtkwidget.c:4764
        signal_num = <value optimized out>
        return_val = 0
#35 0x0000003923f40c74 in IA__gtk_propagate_event (widget=0x54d6240, 
    event=0x5702a00) at gtkmain.c:2396
        tmp = <value optimized out>
        handled_event = 88957504
        __PRETTY_FUNCTION__ = "IA__gtk_propagate_event"
#36 0x0000003923f41d93 in IA__gtk_main_do_event (event=0x5702a00)
    at gtkmain.c:1601
        event_widget = <value optimized out>
        grab_widget = 0x54d6240
        window_group = 0x1df9f00
        rewritten_event = 0x0
        tmp_list = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__gtk_main_do_event"
#37 0x0000003924652a0c in gdk_event_dispatch (source=<value optimized out>, 
    callback=<value optimized out>, user_data=<value optimized out>)
    at gdkevents-x11.c:2367
        display = <value optimized out>
        event = <value optimized out>
#38 0x000000392223790e in g_main_dispatch (context=<value optimized out>)
    at gmain.c:1824
        dispatch = 0x39246529c0 <gdk_event_dispatch>
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x1d67e40, next = 0x0}
        source = 0x1d67e40
        current = 0x1e1ab10
        i = 0
#39 IA__g_main_context_dispatch (context=<value optimized out>) at gmain.c:2377
No locals.
#40 0x000000392223b0e8 in g_main_context_iterate (context=0x1d67ec0, 
    block=<value optimized out>, dispatch=<value optimized out>, 
    self=<value optimized out>) at gmain.c:2455
        max_priority = 2147483647
        timeout = 1000
        some_ready = 1
        nfds = 10
        allocated_nfds = 572816608
        fds = <value optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#41 0x000000392223b535 in IA__g_main_loop_run (loop=0x1d3bce0) at gmain.c:2663
        self = 0x1d7f180
        __PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#42 0x0000003923f422b7 in IA__gtk_main () at gtkmain.c:1205
        tmp_list = 0x7fffeec934a0
        functions = 0x0
        init = 0x4
        loop = <value optimized out>
#43 0x000000000040cfb3 in main (argc=1, argv=0x7fffeec935c8) at main.c:277
        options = 0x1d34800
        app = 0x1d6b000
        startup_id = <value optimized out>
        display = <value optimized out>
        error = 0x0
        nargc = 4
        n = <value optimized out>

Comment 7 Jan Safranek 2009-09-25 08:21:00 UTC
Comment on attachment 360204 [details]
File: backtrace

deleting useless stack trace without debuginfo

Comment 8 Behdad Esfahbod 2009-09-26 09:20:42 UTC
Well, hard to begin with:

12448  g_return_if_fail(VTE_IS_TERMINAL(terminal));

I tend to believe that this is a Terminal bug, not vte.

Comment 9 Kevin Fenzi 2009-10-01 22:42:20 UTC
Jan: Can you try and duplicate it with this scratch build of 0.4.1:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1723312

Thanks.

Comment 10 Jan Safranek 2009-10-05 08:01:58 UTC
I've tried to change font during a working day and the new Terminal has survived so far. I'll keep trying to change the fonts from time to time.

Comment 11 Kevin Fenzi 2009-10-05 16:22:53 UTC
Great. Would you prefer to keep this open for now? Or close it and make a new one if the new version shows the issue?

Comment 12 Jan Safranek 2009-10-06 06:59:41 UTC
Feel free to close this bug when stable update arrives. I can always reopen it.

Comment 13 Kevin Fenzi 2009-10-06 17:56:43 UTC
ok. I would like for it to sit a bit longer in testing, but will close it once it hits stable. 

Thanks.

Comment 14 Christoph Wickert 2009-10-11 00:32:02 UTC
Terminal-0.4.2-2.fc11 already reached a Karma of +3, but I revoked the automatic push to stable. Feel free to test more in depth:
https://admin.fedoraproject.org/updates/F11/FEDORA-2009-10341

Nevertheless I'll let the update close this bug once it arrives in stable. If Terminal 0.4.x. crashes again, we need a new trace anyway (and in fact we already have a crash, see bug 525809).

Comment 15 Christoph Wickert 2009-10-30 00:04:42 UTC
Automatically closing the update did not work, but the package was pushed to stable, so I now close this bug manually.

Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.